body {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size: 1.25rem;
}


@media (min-width: 768px) {
	.dropdown-menu
		{
			width: 270px;
		}
}
.navbar
{
	-webkit-backdrop-filter: blur(12px);
	backdrop-filter: blur(12px);
}
@media (max-width: 575.98px) {
	.navbar-nav
		{
			margin-top:20px;
		}
}
@media (max-width: 768.98px) {
	.nav-item>a>.nav-link
	{
		padding-top:10px;
		padding-bottom:10px;
	}
}
.nav-item
{
	font-size: 1rem;
}
/*-----table comparison-----*/

/*-----/.table comparison-----*/
.collapse ul.dropdown-menu>li>.compare-dropdown
{
	background-color: #26b2c2;
	color: #fff;
	-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}
.collapse ul.dropdown-menu>li>.compare-dropdown:hover
{
	color: #26b2c2;
	background-color: #fff;
}
a
{
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
	color: currentColor;
}
a.dropdown-item
{
	color: #777777;
	font-weight: 600;
	padding: 15px;
}
a.dropdown-item:hover
{
	color: #4c4c4c;
	background-color: #fff;
}
html {
	font-size: 1rem; 
	scroll-behavior: smooth;
	color: #777777;
}
.btn-dark-blue
{
	background-color: #6782e8!important;
	border-color: #6782e8!important;
	color:#fff!important;
	
}
.b-blue
{
	background-color: #fff!important;
	border-color: #13434A!important;
}
.btn-blue:hover{
	opacity: 0.85;
}
.btn-blue
{
	background-color: #13434A!important;
	border-color: #13434A!important;
	color:#fff!important;
}
.btn-plastics
{
	background-color: #28bed0!important;
	border-color: #28bed0!important;
	color:#fff!important;
}
.btn-green
{
	background-color: #0ec276!important;
	border-color: #0ec276!important;
	color:#fff!important;
}
.btn-outline-green:hover
{
	border-color: #0ec276!important;
	background-color: #0ec276!important;
	color: #fff!important;
}
.btn-plastics
{
	background-color: #28bed0!important;
	border-color: #28bed0!important;
	color:#fff!important;
}
.btn-outline-plastics
{
	border-color: #28bed0!important;
	color: #28bed0!important;
}
.btn-outline-plastics:hover
{
	border-color: #28bed0!important;
	background-color: #28bed0!important;
	color: #fff!important;
}
.btn-compact
{
	background-color: #19B8D0!important;
	border-color: #19B8D0!important;
	color:#fff!important;
}
.btn-compact:hover
{
	background-color: #fff!important;
	border-color: #19B8D0!important;
	color:#19B8D0!important;
}

.btn-outline-compact
{
	background-color: #fff!important;
	border-color: #19B8D0!important;
	color:#19B8D0!important;
}
.btn-outline-compact:hover
{
	background-color: #19B8D0!important;
	border-color: #19B8D0!important;
	color:#fff!important;
}
.border-standard
{
	--bs-border-color: #10E8CA!important;
}
.border-compact
{
	--bs-border-color: #19B8D0!important;
}
.border-green
{
	--bs-border-color: #0ec276!important;  
}
.border-premium
{
	--bs-border-color: #0eb870!important;
}
.btn-standard
{
	background-color: #0ec2a9!important;
	border-color: #0ec2a9!important;
	color:#fff!important;
}
.btn-standard:hover
{
	background-color: #fff!important;
	border-color: #0ec2a9!important;
	color:#0ec2a9!important;
}
.btn-outline-basic
{
	border-color: #1f4a7f!important;
	color: #1f4a7f!important;
}
.btn-outline-basic:hover
{
	border-color: #1f4a7f!important;
	background-color: #1f4a7f!important;
	color: #fff!important;
}
.btn-premium
{
	background-color: #0ebe74!important;
	border-color: #0ebe74!important;
	color:#fff!important;
}
.btn-premium:hover
{
	background-color: #fff!important;
	border-color: #0ebe74!important;
	color:#0ebe74!important;
}
.btn-outline-premium
{
	border-color: #0ebe74!important;
	color: #0ebe74!important;
}
.btn-outline-premium:hover
{
	border-color: #0ebe74!important;
	background-color: #0ebe74!important;
	color: #fff!important;
}
.btn-outline-grey
{
	border-color: #ced4da!important;
	color: #ced4da!important;
}
.darker-secondary
{
	color: #373c40!important;
}
.bg-compact
{
	background-color: #19b8d0!important;
}
.bg-standard
{
	background-color: #10e8ca!important;
}
.bg-premium
{
	background-color: #10de87!important;
}
.bg-light-grey
{
	background-color: #F8F8F8!important;
}
.bg-lightish-grey
{
	background-color:#F4F5F6!important;
}
.premium
{
	color: #10DE87;
}
.standard
{
	color: #10E8CA;
}
.compact
{
	color: #19B8D0;
}
.plastics
{
	color: #28bed0;
}
.text-justify
{
	text-align: justify;
}
.text-green
{
	color: #0ec276;	
}
.rounded-3
{
	border-radius: 3rem!important;
}



/*----------------------------------------*/
/*--------------Ribbon--------------------*/
/* common */
.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #13434A;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #13434A;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}
/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}
/* top right*/
.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}
/*-------------footer---------------*/
.footer-hr
{
	background-color: #e9ecef;
}
th > .same
{
	min-width: 12px;
}
/*-----------/.footer----------------*/

.display-5 {
	line-height:0.9!important;
}

.table-group-divider
{
	color: #f1f3f4;
}

.icon-square {
  width: 3rem;
  height: 3rem;
  border-radius: .75rem;
}
.listing-linking:hover
{
	transform: scale(1.1);
	transition-duration: 2s;
}
